#import csv
#with open('test1.txt','r') as f:
#    # Printing Specific Part of CSV_file
#    # Printing last line of second column
#    lines = list(csv.reader(f, delimiter = ',', skipinitialspace = True))
#    #print(lines[1][4])
#    # For printing a range of rows except 10 last rows of second column
#    for i in range(len(lines)-3):
#        print(lines[i][4])

import numpy as np

AoA_point_3 = -90
a = np.array([])


def get_data(filename):
	import csv
	with open(filename,'r') as f:
		lines = list(csv.reader(f, delimiter = ',', skipinitialspace = True))	# Printing Specific Part of CSV_file
		#print(lines[0][4])					# Printing last line of second column
		for i in range(len(lines)-5):		# For printing a range of rows except 10 last rows of second column
			#print(lines[i][4])				# Print the 4th column of every row except last 3 rows
			C = int(lines[i][4])
			if C != AoA_point_3:
				Angle_diff = C - AoA_point_3
				print(Angle_diff)

get_data('test2.txt')
